XCB 1.17.0

Data Structures | Data Fields
_xcb_out Struct Reference

## Data Structures
union | [union].maximum_request_length

## Data Fields
pthread_cond_t | cond
int | writing
pthread_cond_t | socket_cond
void(*) | return_socket (void *closure)
void * | socket_closure
int | socket_moving
char | queue [XCB_QUEUE_BUFFER_SIZE]
int | queue_len
uint64_t | request
uint64_t | request_written
uint64_t | request_expected_written
uint64_t | total_written
pthread_mutex_t | reqlenlock
enum lazy_reply_tag | maximum_request_length_tag
union | maximum_request_length

The documentation for this struct was generated from the following file:

- xcbint.h